@import url(https://fonts.googleapis.com/css?family=Special+Elite&v1);

/*   DEFAULT STYLES   */
body {
	background:url(../images/bg_content_lr.jpg) top left repeat; 
	min-width:970px;
	font-size:14px; 
	font-family: 'Special Elite', courier;
	color:#000;
	/*text-align: justify;*/
	line-height:16px;
	margin:0;
}

/*#preloader{top:0;left:0;position:fixed;width:100%;height:100%;background-color:#000; visibility: visible;opacity:0;
  filter:alpha(opacity=0);z-index:10000;}
*/  
#preloaderc{top:0;left:0;position:fixed;z-index:10000;width:100%;height:100%;background-color:#000; visibility: visible;opacity:100;
  filter:alpha(opacity=100);}

input, textarea, select {
  font-family: 'Special Elite', courier;    
}

/** { margin: 0; outline: none; }*/

a { color: maroon; text-decoration:none; }

h1, h2, h3, h4, h5, h6 {font-weight:700; font-family: 'Special Elite', courier; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a 
   { color: #000; text-decoration:none;}
h1 { font-size:36px; line-height:32px; margin-bottom:12px;}
h2 { font-size:24px; line-height:24px; margin-bottom:7px;}
h3 { font-size:22px; line-height:22px; margin-bottom:6px; }
h4 { font-size:20px; line-height:21px; margin-bottom:5px;}
h5 { font-size:18px; line-height:19px; margin-bottom:3px;}
h6 { font-size:16px; line-height:16px; margin-bottom:3px;}
.h6_small { font-size:12px; line-height:26px; margin-bottom:3px;}

.dropopt {
  color: #000;    
  text-decoration: none;
  text-transform: lowercase;  
  font-family: 'Special Elite', courier;
  font-weight:bold;
}

a.dropopt {
  color: #000;    
  text-decoration: none;
  text-transform: lowercase;  
  font-family: 'Special Elite', courier;
  font-weight:bold;
}

.slide-out-div {
  padding: 10px;
  width: 315px;
  height: 380px;
  background: #563E25 url(../images/bg_feedback_frm.jpg);
  border: 1px solid #563E25;
}   
      
#response{
	display: none;
	border: 1px solid #ccc;
	background: #FFFFA0;
	padding: 10px;
	width: 230px;
    text-align:left;
}



.textshadow {
position:relative;
zoom:1; /* Enable layout in IE */
color:#000; /* Color of shadow? */
z-index:9;
}

.textshadow em {
position:absolute;
top:-1px;
left:-1px;
z-index:10;
color:#fff; /* Color of the text? */
font-style:normal; /* Only if you want to remove default styling of the EM-tag */
}

.bigtext
{ 
	font-family: 'Special Elite';	
	margin-top:0px;
    margin-bottom:0px;
	padding:0px;    
	text-align:justify;
	font-size:14px;
	line-height: 20px;
}

.scroll-pane-arrows
{ 
	font-family: 'Special Elite';	
	width:678px;
	height:500px;
	margin-top:0px;
	padding:0px;
	padding-bottom: 0px;
	padding-right: 10px;
	overflow: auto;    
	text-align:justify;
	font-size:14px;
	line-height: 20px;
}

.scroll-pane-arrows-srch
{ 
	font-family: 'Special Elite';	
	width:650px;
	height:650px;
	margin-top:0px;
	padding:0px;
	padding-bottom: 0px;
	padding-right: 10px;
	overflow: auto;    
	text-align:justify;
	font-size:12px;

}

.scroll-pane-arrows-ficha
{ 
	font-family: 'Special Elite';	
	width:380px;
	height:280px;
	margin-top:0px;
	padding:0px;
	padding-bottom: 0px;
	padding-right: 10px;
	overflow: auto;    
	font-size:12px;
	line-height: 12px;
}

.scroll-pane-arrows-ficha-1
{ 
	font-family: 'Special Elite';	
	width:410px;
	height:360px;
	margin-top:0px;
	padding:0px;
	padding-bottom: 0px;
	padding-right: 10px;
	overflow: auto;    
	text-align:justify;
	font-size:12px;
	line-height: 14px;
}

.scroll-pane-arrows-ficha-2
{ 
	font-family: 'Special Elite';	
	width:430px;
	height:640px;
	margin-top:0px;
	margin-bottom: 24px;
	padding:0px;
	padding-bottom: 0px;
	padding-right: 10px;
	overflow: auto;    
	text-align:justify;
	font-size:12px;
	line-height: 14px;
}

.fotos_box {
	border: 1px solid #C59C51;
	width:120px;
	height:120px;
	overflow:hidden;
	margin-right:5px;
	margin-bottom:5px;
	padding:5px;
	background:#fff;
	vertical-align: middle;
}

/*----------------------------------------------*/
/* 3.2 Framed Tabs */
/*----------------------------------------------*/
.entry .tabs_framed {
	margin-bottom:20px;
	font-family: 'Special Elite', courier;
	padding:1px}
	
.entry .tabs_framed .tabs {
	margin:0;	
	font-style:italic}
	
.entry .tabs_framed .tabs li{
	list-style:none;
	margin:0;
	text-shadow:0px 1px 1px #fff;
	color:#474747}

.entry .tabs_framed .tabs li a {
	padding:0 20px;
	color:#474747;
	font-size:17px;}

.entry .small_tabs .tabs li a {
	padding:0 10px !important;}

.entry .small_tabs .tabs, 
.entry .small_tabs .tabs li, 
.entry .small_tabs .tabs li a {
	height:30px  !important;
	line-height:30px !important;
	font-size:14px;
	font-weight:bold;}

.entry .tabs_framed .tabcontent {
	padding:15px 20px;	
	font-size:13px;
	background:#fff}
	
.tabcontent	 {
 padding:10px;
}

.entry .tabcontent h2,
.entry .tabcontent h3,
.entry .tabcontent h4 {
	margin:5px 0 10px 0}

.entry .tf_sidebar_tabs .tabcontent {
	padding:0}

.entry .tabs_framed .tabs .current {
	background:#fff;}

.entry .tabs_framed .tabs .current a {
	color:#ca2b63}

.entry .tabs_framed .tabs li {
	float:left;
	height: auto;
	display:block;}

.entry .tabs_framed .tabs li a {
	display:block;
	float:left;
	padding:0 20px;
	color:#666;
	text-decoration:none;
	height:51px;
	line-height:43px;
	/*background:url(../images/tabs_line.gif) right top no-repeat*/
	}
	
/*----------------------------------------------*/
/* 4.3 TF sidebar tabs  */
/*----------------------------------------------*/
.tf_sidebar_tabs {
	margin:15px 0 25px}

.tf_sidebar_tabs ul {
	margin:0;}
	
.tf_sidebar_tabs li {
	margin:0;
	padding:0;
	list-style:none}

.tabs_framed {
	margin-right:10px;
	margin-bottom:10px;
	border:1px solid #d6bc97;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;}

.sidebar .tf_sidebar_tabs {
	margin-left:35px;}

.sidebarLeft .sidebar .tf_sidebar_tabs {
	margin-left:0;
	margin-right:35px;}

.sidebar .tf_sidebar_tabs .tabs {
	font-family: 'Special Elite', courier;
	font-style:normal;
	color:#474747;
	font-size:16px}

.sidebar .tf_sidebar_tabs .tabs li a {
	padding:0 20px;}

.tabs {
	font-family: 'Special Elite', courier;
	margin:0;
	padding:0;
	background:url(../images/tabs_bg.png) 0 0 repeat-x;}

.tabs, .tabs li, .tabs li a {
	height:51px;
	font-size:16px}

.tabs li {
	float:left;
	display:block;}

.tabs li a {
	display:block;
	float:left;
	padding:0 15px;
	color:#666;
	text-decoration:none; 	
	line-height:43px;
	background:url(../images/tabs_line.gif) right top no-repeat}

.tabs li a:hover {
	color:#000}

.tf_sidebar_tabs .tabs li a {
	background:url(../images/tabs_line.gif) left top no-repeat;
	padding:0 25px;}

.tf_sidebar_tabs .tabs li:first-child a {
	background:none}

.tabs li.current {
	background:url(../images/tabs_bg_a.png) center 0 no-repeat}

.tabs li.current a  {
	color:#000;}

.tabcontent {
	clear:both;}
	
/*----------------------------------------------*/
/* 1.11 Buttons */
/*----------------------------------------------*/
.button_link {
	background:url(../images/buttons_bg_gray.png) no-repeat scroll right -32px transparent;
	color:#12a0a9;
	display:inline-block;
	margin:5px 0;
	border:0 none;
	padding:0 35px 0 0;
	font-family: 'Special Elite', courier;
	font-size:11px;
	text-align:left;
	text-decoration:none}

.button_link span {
	background:url(../images/buttons_bg_gray.png) no-repeat scroll left 0 transparent;
	display:block;
	line-height:32px;
	padding:0 10px 0 12px;
	color:#000;
	min-width:50px;
	cursor:pointer;
	text-shadow:0 1px 1px #fff;
	text-transform:uppercase}

.button_link:hover,
.button_link:active,
.button_link:hover span {}
	
/* Color Styled Buttons */
.btn_blue, .btn_blue span {
	background-image:url(../images/buttons_bg_blue.png);
	color:#fff;
	text-shadow:0 1px 1px #0a2c2e}

.btn_black, .btn_black span {
	background-image:url(../images/buttons_bg_black.png);
	color:#fff;
	text-shadow:0 1px 1px #000}

.btn_green, .btn_green span {
	background-image:url(../images/buttons_bg_green.png);
	color:#33680f;}

.btn_pink, .btn_pink span {
	background-image:url(../images/buttons_bg_pink.png);
	color:#fff;
	text-shadow:0 1px 1px #000;}

.btn_yellow, .btn_yellow span {
	background-image:url(../images/buttons_bg_yellow.png);
	color:#776512;}

.button_styled {
	display: inline-block;
	margin:5px 1px;
	border:none;
	padding:0 12px;
	font-family: 'Special Elite', courier;
	font-size:11px;
	line-height:30px;
	text-align:left;
	text-decoration:none;
	color:#12a0a9;
	background:#3c444f;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-transform:uppercase;
	text-shadow:0 1px 1px #333;
	min-width:126px;}

.button_styled span {
	padding:0;}

.button_styled:hover, .button_styled:hover span {
	color:#fff}	
	
/*----------------------------------------------*/
/* 1.10 Forms */
/*----------------------------------------------*/
fieldset{
	padding:20px;
	border:1px solid #bd8e53;}
form .row {
	padding:5px 0}
input[type=text],input[type=password],textarea{
	color:#666;
	margin:5px 0;
	padding:7px 10px;
	border:1px solid #bd8e53;
	background:#fcf3e2;
	resize:none}
	
textarea{
	width:90%;
	font-size:12px;
	background:#fcf3e2;
	overflow:auto;}
	
select {
	color:#474747;
	margin:5px 0;
	padding:7px 10px;
	font-size:13px;
	background:#fcf3e2;
	
}	
	
input, textarea,input[type="submit"]:focus{
	outline:0 none;}
	
input[type="radio"],input[type="checkbox"]{
	margin-right:10px; margin-left:10px;}
	
button::-moz-focus-inner {
	border: 0;
	padding: 0;}
	
input[type="reset"],input[type="submit"],input[type="button"], button{
	background:url(../images/buttons_submit_2.png) 0 0 repeat-x;
	border:none;
	color:#fff;
	margin:10px 0;
	outline-width:0;
	padding:3px 35px 3px 15px;
	height:32px;
	line-height:30px;
	text-align:left;
	font-family: 'Special Elite', courier;
	font-size:11px;
	text-shadow:0 1px 1px #000;}	
	
input[type="button"]:hover, input[type="button"]:focus,input[type="reset"]:hover,
input[type="reset"]:focus,input[type="submit"]:hover,input[type="submit"]:focus,
button:hover,button:focus{
	color:#fff;
	cursor:pointer;}	
	
.select_styled {
	width:270px !important;
	padding:0}	
	
select {
	color:#333;
	font-weight:normal;
	background:#d6bc97}
	
/* Selectmenu
----------------------------------*/
/* states and images */
.ui-state-default .ui-icon { background-image: url(../images/icons/ui-icons_222222_256x240.png); }


/* Customed styles */
.ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #bd8e53; background: #fcf3e2 ; font-weight:normal; color: #000 !important; font-size:13px}

.ui-widget-content {
	font-size:13px}
	
.ui-widget-content .ui-state-hover { 
	border:1px solid #e0e0e0; 
	border-bottom: 1px solid #bd8e53; 
	font-weight:normal; 
	color: #fff; 
	background:#bd8e53;}

.ui-selectmenu { display: block; position:relative; height:30px; text-decoration: none; overflow:hidden; margin:5px 0; font-family: 'Special Elite', courier;}
.ui-selectmenu-icon { position:absolute; right:6px; margin-top:-8px; top: 50%; }
.ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto;font-family: 'Special Elite', courier; }
.ui-selectmenu-open { visibility: visible; background:#fcf3e2}
.ui-selectmenu-menu-popup { margin-top: -1px; }
.ui-selectmenu-menu-dropdown {  }
.ui-selectmenu-menu li { padding:0; margin:0; display: block; border-bottom: 1px solid #bd8e53;  border-top: 0px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; }
.ui-selectmenu-menu li a,.ui-selectmenu-status {line-height: 1.7em; display:block; padding:.5em 10px; outline:none; text-decoration:none;}
.ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.ui-selectmenu-status { line-height: 1.4em; }
.ui-selectmenu-menu-dropdown li a:hover, .ui-selectmenu-menu-dropdown .ui-state-hover { border-top:none; color:#fff; text-decoration: none; background:#bd8e53; }
.ui-selectmenu-open li.ui-selectmenu-item-focus a {}
.ui-selectmenu-open li.ui-selectmenu-item-selected a { color:#fff; background:#bd8e53; font-weight:normal}
.ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight: bold; }
.ui-selectmenu-menu li .ui-selectmenu-item-content { }
.ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .9; }
/*for optgroups*/
.ui-selectmenu-menu .ui-selectmenu-group { font-size: 1em; }
.ui-selectmenu-menu .ui-selectmenu-group .ui-selectmenu-group-label { line-height: 1.4em; display:block; padding:.6em .5em 0; font-weight: bold; }
.ui-selectmenu-menu .ui-selectmenu-group ul { margin: 0; padding: 0; }	

.sticky {
  color:#000
  z-index:10001;
 }
 
 /* SPECIAL CSS */

#toTop { width:100px; background:#bd8e53 url("../images/backtotop-arrow.png") no-repeat 8px center; text-align:center; padding:5px 5px 5px 15px; position:fixed; color:#ffffff;
bottom:10px; right:10px; cursor:pointer; display:none; z-index:100; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;  }

#gaghome{top:0px;height:50px;}
#gaghome{background:url('../images/gagsprites.png') 0 0;}

#gagprev{top:0px;height:50px;}
#gagprev{background:url('../images/gagsprites.png') 0 -50px;}

#gagnext{top:0px;height:50px;}
#gagnext{background:url('../images/gagsprites.png') 0 -100px;}

#gaghome a:hover{background: url('../images/gagsprites.png') 0 -45px;}
#gagprev a:hover{background: url('../images/gagsprites.png') -47px -45px;}
#gagnext a:hover{background: url('../images/gagsprites.png') -91px -45px;}


.hemeroteca-wrapper {
  border: 1px solid maroon;
  margin-bottom:5px;
}

/*#opcioneslnk {
    opacity: 0.8;
    filter: alpha(opacity=80);
    cursor:pointer;margin-left:5px;margin-top:-3px;width:80px;float:left;font-weight:bold;padding:2px;color:#fff;background-color:maroon;-webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;	
}*/

#opcioneslnk:hover {
    opacity: 1; /* css standard */
    filter: alpha(opacity=100); /* internet explorer */
}

#loginDialog {
  width:450px;
  height:200px;
  z-index:9999;
  padding:10px;position:absolute;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
  color:#fff;

  background: #454546;

  display: inline-block;
  
  border: 1px solid #fff;
  border-radius: 6px;  
}

#panelMiCuenta  {
  width:265px;
  height:100px;
  z-index:9999;
  padding:10px;position:absolute;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
  color:#fff;

  background: #454546;

  display: inline-block;
  
  border: 1px solid #2b2b2b;
  border-radius: 10px;
}

#panelOpciones  {
  z-index:9999;
  padding:10px;position:absolute;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
  color:#fff;

  background: #454546;

  display: inline-block;
  
  border: 1px solid #2b2b2b;
  border-radius: 10px;

  width:300px;
  height:100px;
}

#panelStats {
  z-index:9999;
  padding:10px;position:absolute;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
  color:#fff;

  background: #454546;

  display: inline-block;
  
  border: 1px solid #2b2b2b;
  border-radius: 10px;

  width:400px;
  height:260px;
}

#panelBookUrls {
	z-index:9999;
	padding:10px;position:absolute;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#fff;

	background: #454546;

	display: inline-block;

	border: 1px solid #2b2b2b;
	border-radius: 10px;

	width:450px;
	height:120px;
}

#panelBookUrls a { color: #fff !important; }


            #sortable {
                list-style-type: none;
                margin: 5px 0px 0px 16px;
                padding: 0;
            }
            #sortable li {
                margin: 3px 3px 3px 0;
                padding: 1px;
                float: left;
                width: 35px;
                height: 35px;
                font-size: 20px;
                text-align: center;
                line-height:35px;
                cursor:pointer;
                -moz-border-radius:5px;
                -webkit-border-radius:5px;
                -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
                -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.5);
                text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
                background:#2daebf url(../images/overlay.png) repeat-x scroll 50% 50%;
                color:#fff;
                font-weight:normal;
            }
            .captcha_wrap{
                border:1px solid #fff;
                -moz-border-radius:10px;
                -webkit-border-radius:10px;
                -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
                -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
                float:left;
                height:120px;
                overflow:auto;
                width:150px;
                overflow:hidden;
                margin:0px 0px 0px 210px;
                background-color:#fff;
            }
            .captcha{
                -moz-border-radius:10px;
                -webkit-border-radius:10px;
                font-size:12px;
                color:#BBBBBB;
                text-align: center;
                border-bottom:1px solid #CCC;
                background-color:#fff;
            }
			
			.btn-noty1 {
			  background: none;
			  background-color: #B57746;
			  color: #fff;
			  font-size: 14px;
			  text-align:center;
			  width:65px;
			  padding:0px;
			  padding-top:2px;
              -moz-border-radius:5px;
              -webkit-border-radius:5px;			  
			}
			
			.btn-noty2 {
			  background: none;
			  background-color: #B57746;
			  color: #fff;
			  font-size: 14px;
			  text-align:center;
			  width:180px;
			  padding:0px;
			  padding-top:2px;
              -moz-border-radius:5px;
              -webkit-border-radius:5px;			  
			}

.noty_message {
width:50%;
}

.noty_inline_layout_container li {
	background: transparent !important;
	border: 0px !important;
}

.noty_buttons {
	display: none !important;
}